<div>
    <h1>Matriu EAWS</h1>&#13;
    &#13;
    <section class="section-centered">
        <div class="panel">&#13;
            <p>La matriu EAWS és una eina introduïda pels Servies d'Alerta d'Allaus
                europeus&#13;
                amb l'objectiu d'ajudar els predictors d'allaus a determinar el&#13;
                <a href="/education/danger-scale">nivell de perill d'allaus</a> d'una&#13;
                manera més objectiva. La matriu EAWS serveix per estandarditzar el grau de perill d'allaus&#13;
                avaluat i emès pels diferents serveis d'alerta i està destinat&#13;
                per excloure les influències subjectives en la mesura del possible a l'hora de pronosticar&#13;
                el perill d'allaus.
            </p>&#13;
            &#13;
            <table style="width: 100%; border: 0px solid #000; text-align: center">
                <tbody>
                    <tr>
                        <td><img style="width: 100%" title="Updated EAWS Matrix for objectively assessing the avalanche danger&#13;
                    level (Version 06/2022)." alt="Updated EAWS Matrix for objectively assessing the avalanche danger&#13;
                  level (Version 06/2022)." data-entity-type="file"
                                data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d"
                                src="/content_files/EAWS-Matrix_EN.png"></td>&#13;
                    </tr>
                </tbody>
            </table>
            <p class="small" style="text-align: center">Figura 1: Matriu EAWS actualitzada per avaluar objectivament el
                nivell de&#13;
                perill d'allaus (versió 06/2022).</p>&#13;
            &#13;
            <h2>La matriu EAWS: una eina per a una avaluació objectiva del grau de
                perill d'allaus a Europa</h2>&#13;
            &#13;
            <p>La matriu EAWS s'utilitza per determinar&#13;
                <a href="/education/danger-scale">el nivell de perill d'allaus</a> basat en&#13;
                l'estabilitat del mantell de neu, la freqüència d'estabilitat del mantell de neu i&#13;
                <a href="/education/avalanche-sizes"> la mida d'allaus</a>.
            </p>&#13;
            <p>La matriu EAWS és una part substicial del flux de treball de decisió per a&#13;
                predictors d'allaus a Europa. El pronosticador s'acosta a la matriu EAWS&#13;
                amb els següents pensaments: en un primer pas avalua l'estabilitat del mantell de neu&#13;
                escollint una de les classes molt pobre, pobre o regular i simultàniament&#13;
                la freqüència de la classe per l'estabilitat del mantell de neu més baixa (molts,&#13;
                alguns, o pocs) que descriu millor el&#13;
                <a href="/education/avalanche-problems">problema d'allaus</a>. En un&#13;
                segon pas, el predictor avalua quina mida d'allaus és la més gran esperada&#13;
                i tria el camp corresponent del&#13;
                gràfic d'estabilitat i freqüència del mantell de neu seleccionat. Per a una descripció més
                detallada&#13;
                del procés d'avaluació consulta el flux de treball europeu&#13;
                sobre l'avaluació del perill d'allaus.
            </p>&#13;
            <p>Els nivells de perill d'allaus donats de la matriu EAWS actual&#13;
                es van obtenir per una enquesta a uns quants predictors a Europa. Se'ls va demanar que avaluessin
                el&#13;
                nivell de perill per a les diferents combinacions d'estabilitat del mantell de neu, freqüència&#13;
                d'estabilitat del mantell de neu i mida d'allaus. La figura 1 mostra que alguns camps&#13;
                dins de la matriu EAWS contenen dos nivells de perill proposats. La mediana&#13;
                del nivell de perill s'indica mostrant el valor enter per a cada grau de perill&#13;
                (p. ex., 1 per <i>1-Feble</i>). Si la distribució de respostes dels&#13;
                predictors era força heterogeni, un segon valor es dóna entre parèntesis,&#13;
                que representa el rang interquartil, si aquest valor era diferent de la&#13;
                mediana del nivell de perill. Quan s'aplica la matriu EAWS (figura 1), el&#13;
                el pronosticador hauria d'utilitzar el primer nivell de perill indicat a la cel·la.&#13;
                El nivell de perill opcional entre parèntesis indica que els predictors poden&#13;
                estar en desacord i hi ha una tendència cap a un segon grau de perill. Aquestes cel.les s'haurien
                de&#13;
                considerar amb cura i es recullen comentaris per a una avaluació futura.&#13;
                Per exemple, si el predictor va valorar que el problema d'allaus dominant&#13;
                es descriu millor pels factors estabilitat <i>pobre</i> en&#13;
                <i>molts</i>vessants i s'esperen allaus fins a <i>mida 3</i>, el&#13;
                el resultat seria el nivell de perill d'allaus <i>4-Fort</i>.
            </p>&#13;
            <p>Si esteu interessats en informació més detallada sobre es va obtenir&#13;
                la matriu EAWS, consulta els&#13;
                <a
                    href="https://www.avalanches.org/wp-content/uploads/2022/12/EAWS_matrix_definitions_EN.pdf">documents</a>&#13;
                presentats a&#13;
                <a href="https://www.avalanches.org/eaws-general-assembly-davos-06-2022/">l'Assemblea General</a>&#13;
                EAWS a Davos el juny de 2022.
            </p>&#13;
            <p>Si estàs interessat en informació més detallada sobre com els camps de la matriu EAWS&#13;
                van ser designats amb els seus respectius perills d'allaus, &#13;
                consulta el&#13;
                <a href="https://www.avalanches.org/wp-content/uploads/2022/12/eaws_matrix_poster_v1.pdf">&#13;
                    poster presentat</a>&#13;
                a l'Assemblea General de l'EAWS a Davos el juny de 2022.
            </p>&#13;
        </div>&#13;
    </section>
    <section classname="section-centered section-context">
        <div classname="panel">&#13;
            <h2 classname="subheader">Educació &amp; Prevenció</h2>&#13;
            &#13;
            <ul classname="list-inline list-buttongroup-dense">
                <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de
                        perill</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/avalanche-problems"
                        title="Avalanche Problems">Problemes d'allaus</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flux de Treball</a>
                </li>&#13;
                <li><a classname="secondary pure-button" href="/education/matrix" title="Danger Scale">Matriu EAWS</a>
                </li>&#13;
                <li><a classname="secondary pure-button" href="/education/snowpack-stability"
                        title="Snowpack stability">Estabilitat del mantell de neu</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Freqüència de la
                        classe amb menor estabilitat del mantell de neu</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Mides
                        d'allaus</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale"
                        title="Spatio-temporal Scale">Escala Espai-Temps</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manual</a></li>
                &#13;
                <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bons
                        habits</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Articles</a>
                </li>&#13;
            </ul>
        </div>&#13;
    </section>
</div>